## libkysdk-applications 2.2.1.1

=== debian/changelog ===
libkysdk-applications (2.2.1.1-3build3) noble; urgency=high

  * No change rebuild against libopencv-core406t64, libopencv-
    imgcodecs406t64, libopencv-imgproc406t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:44:27 +0200

libkysdk-applications (2.2.1.1-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:09:30 +0000

libkysdk-applications (2.2.1.1-3build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:38:56 +0000

libkysdk-applications (2.2.1.1-3) unstable; urgency=medium

  * Added fix-wrong-libs-path.patch.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 07 Mar 2024 20:26:25 +0800

libkysdk-applications (2.2.1.1-2) unstable; urgency=medium

  * Fix build errors on multiple architecture.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 06 Mar 2024 20:26:12 +0800

libkysdk-applications (2.2.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1031661)

 -- xibowen <xibowen@kylinos.cn>  Wed, 02 Aug 2023 10:51:05 +0800
