=== debian/control ===
Source: libkysdk-applications
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: xibowen <xibowen@kylinos.cn>,
           handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: debhelper-compat (= 13),
               libfreeimage-dev,
               libfreeimageplus-dev,
               libgif-dev,
               libglib2.0-dev,
               libgsettings-qt-dev,
               libkf5iconthemes-dev,
               libkf5wayland-dev,
               libkf5windowsystem-dev,
               libkysdk-base-dev,
               libopencv-core-dev,
               libopencv-imgcodecs-dev,
               libopencv-imgproc-dev,
               libpng-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libssl-dev,
               libstb-dev,
               libsystemd-dev,
               libwayland-dev,
               pkg-kde-tools,
               pkgconf,
               qt5-qmake,
               qtbase5-dev,
               qtbase5-dev-tools,
               qtbase5-private-dev,
               qtchooser,
               qttools5-dev-tools
Standards-Version: 4.6.1.0
Section: libs
Rules-Requires-Root: no
Homepage: https://gitee.com/openkylin/libkysdk-applications
Vcs-Git: https://gitee.com/openkylin/libkysdk-applications.git
Vcs-Browser: https://gitee.com/openkylin/libkysdk-applications

Package: libkysdk-applications
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: kylin SDK based on application level
 A set of interfaces and tools are provided to assist the software
 development of the application layer. It includes Qt extension control,
 window management module, process control module, display control module,
 D-Bus call module, gsetting acquisition module, etc.

Package: libkysdk-applications-dev
Architecture: any
Section: libdevel
Depends: libkysdk-applications (= ${binary:Version}), ${misc:Depends}
Description: development for libkysdk-applications
 A set of interfaces and tools are provided to assist the software
 development of the application layer. It includes Qt extension control,
 window management module, process control module, display control module,
 D-Bus call module, gsetting acquisition module, etc.
 Contains development files for libkysdk-applications.
