=== debian/watch ===
version=4
https://gitee.com/openkylin/libkysdk-applications/releases/ .*/libkysdk-applications-(\d\S+)\.tar\.gz
