## libkysdk-applications 2.2.1.2

=== debian/changelog ===
libkysdk-applications (2.2.1.2-1) unstable; urgency=medium

  * Drop the dependency of freeimage.
  * d/control: Drop libfreeimage-dev, libfreeimageplus-dev,
    libopencv-core-dev, libopencv-imgcodecs-dev, libopencv-imgproc-dev.
  * Update the .install file.
  * Switch from symbols to shlibs for dependency tracking.
  * Merge fix-wrong-libs-path.patch.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 14 Jan 2026 11:33:52 +0800
