=== debian/control ===
--- 
+++ 
@@ -1,12 +1,9 @@
 Source: libkysdk-applications
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: xibowen <xibowen@kylinos.cn>,
-           handsome_feng <jianfengli@ubuntukylin.com>
+           handsome_feng <jianfengli@ubuntukylin.com>,
 Build-Depends: debhelper-compat (= 13),
-               libfreeimage-dev,
-               libfreeimageplus-dev,
                libgif-dev,
                libglib2.0-dev,
                libgsettings-qt-dev,
@@ -14,9 +11,6 @@
                libkf5wayland-dev,
                libkf5windowsystem-dev,
                libkysdk-base-dev,
-               libopencv-core-dev,
-               libopencv-imgcodecs-dev,
-               libopencv-imgproc-dev,
                libpng-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
@@ -31,7 +25,7 @@
                qtbase5-dev-tools,
                qtbase5-private-dev,
                qtchooser,
-               qttools5-dev-tools
+               qttools5-dev-tools,
 Standards-Version: 4.6.1.0
 Section: libs
 Rules-Requires-Root: no
@@ -42,7 +36,8 @@
 Package: libkysdk-applications
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: kylin SDK based on application level
  A set of interfaces and tools are provided to assist the software
  development of the application layer. It includes Qt extension control,
@@ -52,7 +47,8 @@
 Package: libkysdk-applications-dev
 Architecture: any
 Section: libdevel
-Depends: libkysdk-applications (= ${binary:Version}), ${misc:Depends}
+Depends: libkysdk-applications (= ${binary:Version}),
+         ${misc:Depends},
 Description: development for libkysdk-applications
  A set of interfaces and tools are provided to assist the software
  development of the application layer. It includes Qt extension control,
