## libkysdk-applications 3.0.1.0

=== debian/changelog ===
libkysdk-applications (3.0.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Update Build-Depends in debian/control:
    - Bump Standards-Version to 4.7.3.
    - Replace qtbase5-dev with qt6-base-dev.
    - Replace libkf5* packages with libkf6* equivalents.
    - Add qt6-5compat-dev, qt6-svg-dev, qmake6, qt6-tools-dev-tools
      and libgsettings-qt6-dev.
  * debian/rules:
    - Switch QT_SELECT from 5 to qt6.
    - Use qmake6 as the build system.
    - Explicitly set PREFIX=/usr in override_dh_auto_configure.
    - Remove 'optimize=+lto' from DEB_BUILD_MAINT_OPTIONS.
  * Update symbols file for new version.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 18 Feb 2026 16:17:06 +0800
