=== debian/control ===
--- 
+++ 
@@ -1,34 +1,32 @@
 Source: libkysdk-applications
-Priority: optional
 Maintainer: Kylin Team <team+kylin@tracker.debian.org>
-Uploaders: xibowen <xibowen@kylinos.cn>,
-           handsome_feng <jianfengli@ubuntukylin.com>,
+Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
+           xibowen <xibowen@kylinos.cn>,
+           zhangpan <zhangpan@kylinos.cn>,
 Build-Depends: debhelper-compat (= 13),
+               kwayland-dev,
                libgif-dev,
                libglib2.0-dev,
-               libgsettings-qt-dev,
-               libkf5iconthemes-dev,
-               libkf5wayland-dev,
-               libkf5windowsystem-dev,
+               libgsettings-qt6-dev,
+               libkf6iconthemes-dev,
+               libkf6windowsystem-dev,
                libkysdk-base-dev,
                libpng-dev,
-               libqt5svg5-dev,
-               libqt5x11extras5-dev,
                libssl-dev,
                libstb-dev,
                libsystemd-dev,
-               libwayland-dev,
                pkg-kde-tools,
                pkgconf,
-               qt5-qmake,
-               qtbase5-dev,
-               qtbase5-dev-tools,
-               qtbase5-private-dev,
-               qtchooser,
-               qttools5-dev-tools,
-Standards-Version: 4.6.1.0
+               qmake6,
+               qt6-5compat-dev,
+               qt6-base-dev,
+               qt6-base-dev-tools,
+               qt6-svg-dev,
+               qt6-tools-dev-tools,
+               qt6-wayland,
+               wayland-protocols,
+Standards-Version: 4.7.3
 Section: libs
-Rules-Requires-Root: no
 Homepage: https://gitee.com/openkylin/libkysdk-applications
 Vcs-Git: https://gitee.com/openkylin/libkysdk-applications.git
 Vcs-Browser: https://gitee.com/openkylin/libkysdk-applications
